CEVOMAPGEN(6)

NAME
cevomapgen - External Map Generator for C-Evo

SYNOPSIS
cevomapgen

DESCRIPTION

Generates more varied maps than the in-game generator. It gives greater control than the existing map generator within the game, and allows much faster generation of novel or extreme worlds than using the map editor.

See;
/usr/share/doc/cevomapgen/Read-Me.html
/usr/share/doc/cevomapgen/Reference.html

or on Debian based systems;
/usr/share/games/doc/cevomapgen/Read-Me.html
/usr/share/games/doc/cevomapgen/Reference.html
for more information.

AUTHOR
Peter Blackman <peter@pblackman.plus.com>